.booking_widget {

}
.booking_widget input[type=text],
.booking_widget input[type=time] {
    height: 28px;
    /*padding: 4px 6px;*/
    box-sizing: border-box;
    margin-bottom: 0;
}
.booking_widget h4 {
	margin-top: 18px;
	margin-bottom: 8px;
}
.booking_widget input[readonly] {
    cursor: default;
}
.booking_widget .datepicker {
    width: 50%;
}
.booking_widget .timepicker {
	margin-left: 5%;
    width: 45%;
    float: right;
}
.booking_widget .datetime {

}

@media (min-width: 768px) and (max-width: 1000px), (max-width: 250px) {
	.booking_widget .datepicker {
	    width: 100%;
	    float: left;
	}
	.booking_widget .timepicker {
		margin-left: 0%;
	    width: 100%;
	    float: left;
	}
}

.booking_widget__switch_container {
	display: flex;
}
.booking_widget__switch_right {
	order: 2;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 40px;/* Alignment fix */
	padding-left: 10px;
}
.booking_widget__switch_left {
	flex-grow: 1;
}
.booking_widget__switch_button {
	width: 32px;
	padding: 0;
	padding-top: 4px;
	padding-bottom: 4px;
}
.booking_widget__switch_button svg {
	height: 100%;
	width: 100%;
	opacity: 0.8;
	overflow: hidden;
	vertical-align: middle;
	fill: white;
}
